// Overview

.pip-overview-introduction {
    font-size: 1.231em;
    color: #000;
    margin:0 0 20px;
    line-height: 1.6;
    padding: 0;
    font-weight: normal;
    span { font-weight: bold; }
    ul,ol{
        padding-left:20px;
    }
    ul li{
        list-style: disc;
    }
    ol li{
        list-style: decimal;
    }
}

.pip-overview-block{
    border-bottom:1px solid #ddd;
    margin:2.5em 0 3em 0;
}

.pip-overview-block-title{
    border-bottom:2px solid #ddd;
    h3{margin:15px 0;}
    em{margin-top:-5px;margin-bottom:15px;display:block;color:#777;}
}

.pip-overview-case-finish-button{
    float:right;
}

.pip-case-progress{
    text-align:right;
    white-space: nowrap;
    .pip-case-progress-bar{
        width:120px;
        position: relative;
        height: 1em;
        background:lighten($primary-color,45%);
        vertical-align: middle;
        @include border-radius(3px);
    }
    .pip-case-progress-percentages{
        height:1em;
        background:$primary-color;
        @include border-radius(3px);
    }
    .pip-case-progress-late .pip-case-progress-percentages{
        background:#ef3e3e;
    }
    .pip-case-progress-stalled {
        background:lighten(#efb33e,25%);
    }
    .pip-case-progress-stalled .pip-case-progress-percentages{
        background:#efb33e;
    }
    .pip-case-progress-message, .pip-case-progress-bar{
        display: inline-block;
    }
    .pip-case-progress-bar.pip-case-progress-resolved{
        display: none;
    }
    .pip-case-progress-message{
        margin:0 7px 0 0;
        color:#999;
    }
}